version: 1.0.3
files:
  - url: Filarch Sync Setup 1.0.3.exe
    sha512: F9E4cuqSi6Vvr/frO4RDj8+2ubZXmP0u+hAbMoASjR+oOPfSlNmS8iV1lvtzjEUmEJMF/xkpZXtXSCQMvP1s9A==
    size: 102896626
path: Filarch Sync Setup 1.0.3.exe
sha512: F9E4cuqSi6Vvr/frO4RDj8+2ubZXmP0u+hAbMoASjR+oOPfSlNmS8iV1lvtzjEUmEJMF/xkpZXtXSCQMvP1s9A==
releaseDate: '2025-12-11T13:52:24.193Z'
